Repocop reports by srpm

  rpm id test status message
cpupower-5.3-alt3.x86_64 rpm-obsolete-live-package info The package obsoletes the package cpufrequtils-008-alt2.x86_64, but the package cpufrequtils-008-alt2.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
libcpupower-devel-5.3-alt3.x86_64 rpm-filesystem-conflict-file-file warn File /usr/include/cpufreq.h conflicts with the package libcpufreq-devel-008-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Wed Feb 26 04:58:13 2020